// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _animating_buttons_menu_icons_home_automation_tiny[] LOCATION_EXTFLASH_ATTRIBUTE = { // 40x40 ARGB8888 pixels.
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xa2,0x6d,0x00,0x03,0xa2,0x6d,0x00,0x22,0xa2,0x6d,0x00,0x41,0xa2,0x6d,0x00,0x4f,0xa2,0x6d,0x00,0x4f,0xa2,0x6d,0x00,0x41,0xa2,0x6d,0x00,0x22,0xa2,0x6d,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xa1,0x6c,0x00,0x14,0xa2,0x6d,0x02,0x6d,0xa4,0x72,0x09,0xb9,0xa6,0x73,0x0d,0xf5,0xa6,0x75,0x10,0xff,0xa7,0x76,0x10,0xff,0xa7,0x76,0x10,0xff,0xa7,0x76,0x10,0xff,0xa7,0x76,0x10,0xff,0xa6,0x75,0x10,0xff,0xa6,0x73,0x0d,0xf5,
0xa4,0x72,0x09,0xba,0xa2,0x6d,0x02,0x6d,0xa1,0x6c,0x00,0x15,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xa0,0x6b,0x00,0x1f,0xa2,0x6f,0x06,0x9d,0xa7,0x78,0x19,0xf9,0x94,0x76,0x37,0xff,0x79,0x61,0x30,0xff,
0x62,0x50,0x2e,0xff,0x54,0x44,0x25,0xff,0x52,0x42,0x23,0xff,0x56,0x46,0x27,0xff,0x58,0x48,0x26,0xff,0x58,0x44,0x1b,0xff,0x5a,0x42,0x12,0xff,0x6f,0x53,0x1a,0xff,0x89,0x62,0x16,0xff,0xa2,0x74,0x13,0xff,0xa4,0x72,0x0c,0xf9,0xa2,0x6f,0x06,0x9d,0xa0,0x6b,0x00,0x1f,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x9f,0x6b,0x00,0x03,0xa1,0x6e,0x05,0x7b,0xa3,0x71,0x0b,0xf7,0xa0,0x77,0x23,0xff,0x9b,0x98,0x93,0xff,0x6d,0x6b,0x69,0xff,0x61,0x5d,0x57,0xff,0x56,0x51,0x48,0xff,0x6e,0x68,0x5c,0xff,0x79,0x72,0x63,0xff,0x80,0x79,0x68,0xff,0x8c,0x84,0x74,0xff,0x90,0x89,0x78,0xff,0x83,0x7c,0x6d,0xff,0x74,0x6a,0x59,0xff,
0x68,0x5b,0x3e,0xff,0x57,0x42,0x15,0xff,0x6e,0x53,0x19,0xff,0x99,0x6d,0x12,0xff,0xa3,0x71,0x0b,0xf7,0xa1,0x6e,0x05,0x7c,0x9f,0x6b,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x9e,0x6a,0x00,0x17,0xa2,0x70,0x0a,0xc2,0xa3,0x74,0x13,0xff,0x82,0x67,0x2e,0xff,0xa9,0xa7,0xa8,0xff,0xbe,0xbe,0xc1,0xff,0xc3,0xc2,0xc0,0xff,0xae,0xac,0xaa,0xff,
0xa7,0xa5,0xa3,0xff,0xa2,0xa0,0x9b,0xff,0x96,0x93,0x8a,0xff,0x89,0x83,0x78,0xff,0x80,0x7a,0x6c,0xff,0x80,0x79,0x69,0xff,0x80,0x78,0x66,0xff,0x7f,0x77,0x64,0xff,0x82,0x7a,0x6a,0xff,0x7b,0x74,0x66,0xff,0x6b,0x60,0x4b,0xff,0x57,0x43,0x19,0xff,0x72,0x54,0x17,0xff,0xa3,0x74,0x13,0xff,0xa2,0x70,0x0a,0xc3,0x9e,0x6a,0x00,0x17,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x9d,0x69,0x00,0x21,
0xa1,0x6f,0x09,0xdc,0x99,0x6d,0x13,0xff,0x65,0x4e,0x20,0xff,0xad,0xac,0xae,0xff,0xc3,0xc4,0xc7,0xff,0xef,0xee,0xef,0xff,0xd6,0xd4,0xd2,0xff,0xd2,0xd0,0xcd,0xff,0xcd,0xcb,0xc9,0xff,0xc4,0xc2,0xc0,0xff,0xba,0xb8,0xb7,0xff,0xa7,0xa5,0xa4,0xff,0x9c,0x9a,0x97,0xff,0x8d,0x8a,0x85,0xff,0x84,0x80,0x77,0xff,0x86,0x80,0x72,0xff,
0x85,0x7e,0x6e,0xff,0x7e,0x76,0x64,0xff,0x7e,0x77,0x64,0xff,0x7f,0x77,0x68,0xff,0x65,0x57,0x3d,0xff,0x58,0x40,0x12,0xff,0x97,0x6c,0x13,0xff,0xa1,0x6f,0x09,0xdc,0x9d,0x69,0x00,0x21,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x9b,0x68,0x00,0x15,0x9f,0x6e,0x09,0xdc,0x90,0x67,0x13,0xff,0x63,0x4e,0x23,0xff,0xb3,0xb2,0xb2,0xff,0xc7,0xc7,0xcb,0xff,0xf4,0xf4,0xf4,0xff,0xc9,0xc8,0xc8,0xff,0xb6,0xb4,0xb4,0xff,0xbf,0xbc,0xbc,0xff,
0xc5,0xc3,0xc2,0xff,0xcc,0xca,0xc8,0xff,0xd2,0xd0,0xce,0xff,0xd2,0xd0,0xce,0xff,0xcc,0xcb,0xc8,0xff,0xc3,0xc2,0xc0,0xff,0xb7,0xb5,0xb4,0xff,0xa8,0xa7,0xa4,0xff,0x9e,0x9c,0x97,0xff,0x91,0x8e,0x85,0xff,0x83,0x7e,0x71,0xff,0x7b,0x74,0x65,0xff,0x82,0x7b,0x69,0xff,0x86,0x7c,0x66,0xff,0x53,0x3d,0x12,0xff,0x90,0x66,0x13,0xff,
0x9f,0x6e,0x09,0xdc,0x9b,0x68,0x00,0x15,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x9a,0x67,0x00,0x03,0x9e,0x6d,0x0a,0xc2,0x94,0x68,0x11,0xff,
0x51,0x3d,0x14,0xff,0xb4,0xb1,0xb0,0xff,0xd4,0xd4,0xd7,0xff,0xee,0xed,0xee,0xff,0xc3,0xc3,0xc2,0xff,0xb7,0xb6,0xb5,0xff,0xc1,0xc1,0xc0,0xff,0xbe,0xbd,0xbd,0xff,0xbb,0xb9,0xb9,0xff,0xb6,0xb4,0xb4,0xff,0xb2,0xb0,0xb1,0xff,0xb4,0xb2,0xb2,0xff,0xbd,0xbb,0xba,0xff,0xca,0xc8,0xc6,0xff,0xd1,0xcf,0xce,0xff,0xce,0xcc,0xcb,0xff,
0xc8,0xc6,0xc5,0xff,0xc3,0xc2,0xc0,0xff,0xb6,0xb5,0xb3,0xff,0xa6,0xa5,0xa1,0xff,0x9a,0x97,0x91,0xff,0x82,0x7d,0x72,0xff,0x76,0x6e,0x5c,0xff,0x53,0x3d,0x11,0xff,0x95,0x69,0x12,0xff,0x9e,0x6d,0x0a,0xc1,0x9a,0x67,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x9a,0x69,0x05,0x7c,0x9d,0x70,0x13,0xff,0x56,0x3f,0x12,0xff,0xb2,0xaf,0xaa,0xff,0xda,0xda,0xdc,0xff,0xe9,0xe8,0xe9,0xff,0xc5,0xc4,0xc4,0xff,0xc0,0xbf,0xbf,0xff,0xc7,0xc7,0xc7,0xff,0xc8,0xc8,0xc8,0xff,0xc6,0xc6,0xc6,0xff,
0xbc,0xba,0xba,0xff,0xb4,0xb1,0xb1,0xff,0xb3,0xb1,0xb1,0xff,0xb4,0xb2,0xb2,0xff,0xb3,0xb1,0xb1,0xff,0xb2,0xb0,0xb0,0xff,0xb2,0xb0,0xb0,0xff,0xb7,0xb4,0xb4,0xff,0xc1,0xbf,0xbe,0xff,0xca,0xc8,0xc7,0xff,0xcf,0xcd,0xcc,0xff,0xcd,0xcb,0xca,0xff,0xc8,0xc7,0xc5,0xff,0xbe,0xbd,0xbb,0xff,0xb7,0xb5,0xb2,0xff,0x9a,0x94,0x88,0xff,
0x55,0x3e,0x11,0xff,0x9d,0x70,0x13,0xff,0x9a,0x69,0x05,0x7d,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x96,0x65,0x00,0x20,0x9b,0x6c,0x0b,0xf7,0x6c,0x50,0x16,0xff,0x90,0x86,0x74,0xff,
0xe1,0xe1,0xe3,0xff,0xe6,0xe5,0xe6,0xff,0xc6,0xc6,0xc6,0xff,0xc9,0xc9,0xc9,0xff,0xd2,0xd2,0xd3,0xff,0xd7,0xd7,0xd9,0xff,0xd0,0xd0,0xd2,0xff,0xbe,0xbd,0xbe,0xff,0xb5,0xb4,0xb4,0xff,0xb3,0xb1,0xb2,0xff,0xb4,0xb2,0xb2,0xff,0xb5,0xb3,0xb3,0xff,0xb5,0xb3,0xb3,0xff,0xb5,0xb3,0xb3,0xff,0xb6,0xb3,0xb3,0xff,0xb5,0xb3,0xb3,0xff,
0xb4,0xb2,0xb2,0xff,0xb2,0xb0,0xb0,0xff,0xb3,0xb0,0xb0,0xff,0xb7,0xb4,0xb4,0xff,0xc0,0xbe,0xbd,0xff,0xcc,0xca,0xc8,0xff,0xcf,0xcd,0xcc,0xff,0xcb,0xca,0xc9,0xff,0x91,0x87,0x74,0xff,0x71,0x55,0x1c,0xff,0x9b,0x6c,0x0b,0xf7,0x96,0x65,0x00,0x20,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x98,0x68,0x06,0x9c,0x91,0x67,0x11,0xff,0x5e,0x4c,0x26,0xff,0xe5,0xe5,0xe7,0xff,0xe1,0xe0,0xe0,0xff,0xc9,0xc9,0xc8,0xff,0xcf,0xcf,0xcf,0xff,0xd7,0xd7,0xd8,0xff,0xd9,0xd9,0xdc,0xff,0xcf,0xcf,0xd3,0xff,0xbd,0xbc,0xbe,0xff,0xc2,0xc1,0xc1,0xff,
0xce,0xcd,0xcd,0xff,0xc2,0xc1,0xc0,0xff,0xbf,0xbe,0xbe,0xff,0xbc,0xbb,0xbb,0xff,0xba,0xb8,0xb8,0xff,0xb7,0xb5,0xb5,0xff,0xb5,0xb4,0xb4,0xff,0xb4,0xb2,0xb3,0xff,0xb3,0xb1,0xb1,0xff,0xb4,0xb1,0xb1,0xff,0xb4,0xb1,0xb1,0xff,0xb4,0xb1,0xb1,0xff,0xb3,0xb0,0xb0,0xff,0xb1,0xae,0xae,0xff,0xb1,0xb0,0xaf,0xff,0xb7,0xb5,0xb4,0xff,
0xc6,0xc4,0xc0,0xff,0x60,0x4e,0x27,0xff,0x90,0x67,0x12,0xff,0x98,0x68,0x07,0x9d,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x93,0x63,0x00,0x15,0x98,0x6a,0x0c,0xf9,0x68,0x4f,0x1c,0xff,0xb8,0xb2,0xa8,0xff,0xdc,0xdb,0xdc,0xff,
0xc5,0xc4,0xc4,0xff,0xce,0xcd,0xcd,0xff,0xd3,0xd3,0xd3,0xff,0xce,0xce,0xcf,0xff,0xc0,0xc0,0xc1,0xff,0xba,0xb9,0xb9,0xff,0xcf,0xcf,0xcf,0xff,0xf0,0xf1,0xf1,0xff,0xe3,0xe2,0xe2,0xff,0xc7,0xc5,0xc3,0xff,0xca,0xc8,0xc7,0xff,0xc9,0xc7,0xc6,0xff,0xc7,0xc5,0xc4,0xff,0xc4,0xc3,0xc2,0xff,0xc1,0xc0,0xc0,0xff,0xbe,0xbc,0xbc,0xff,
0xba,0xb9,0xb9,0xff,0xb8,0xb6,0xb7,0xff,0xb5,0xb3,0xb4,0xff,0xb3,0xb1,0xb2,0xff,0xb2,0xb0,0xb0,0xff,0xb1,0xaf,0xaf,0xff,0xb1,0xaf,0xaf,0xff,0xb1,0xae,0xae,0xff,0xb1,0xb0,0xae,0xff,0x94,0x8d,0x7f,0xff,0x68,0x4f,0x1c,0xff,0x98,0x6a,0x0c,0xf9,0x93,0x63,0x00,0x15,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x93,0x63,0x02,0x6d,0x96,0x6b,0x13,0xff,0x5b,0x48,0x20,0xff,0xd5,0xd5,0xd5,0xff,0xc0,0xbf,0xbe,0xff,0xc7,0xc6,0xc5,0xff,0xc7,0xc6,0xc5,0xff,0xb7,0xb5,0xb5,0xff,0xae,0xad,0xac,0xff,0xc2,0xc1,0xc1,0xff,0xe0,0xe0,0xe0,0xff,0xf2,0xf2,0xf3,0xff,0xfa,0xfb,0xfc,0xff,
0xe3,0xe2,0xe2,0xff,0xca,0xc8,0xc6,0xff,0xcf,0xcd,0xcc,0xff,0xce,0xcd,0xcb,0xff,0xcd,0xcc,0xca,0xff,0xcc,0xca,0xc9,0xff,0xcb,0xc9,0xc8,0xff,0xca,0xc8,0xc7,0xff,0xc8,0xc7,0xc5,0xff,0xc6,0xc5,0xc4,0xff,0xc4,0xc3,0xc2,0xff,0xc1,0xbf,0xbf,0xff,0xbd,0xbb,0xbb,0xff,0xb9,0xb7,0xb7,0xff,0xb5,0xb4,0xb4,0xff,0xb2,0xb0,0xb1,0xff,
0xb0,0xae,0xae,0xff,0xb4,0xb2,0xb2,0xff,0x57,0x43,0x1c,0xff,0x96,0x6b,0x13,0xff,0x93,0x63,0x02,0x6c,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x94,0x66,0x09,0xba,0x7c,0x5b,0x15,0xff,0x8b,0x80,0x6a,0xff,0xbf,0xbe,0xbc,0xff,0xc2,0xc1,0xbf,0xff,
0xb8,0xb7,0xb5,0xff,0xa8,0xa7,0xa6,0xff,0xab,0xa9,0xa8,0xff,0xc2,0xc1,0xbf,0xff,0xe0,0xe0,0xe0,0xff,0xf6,0xf7,0xf9,0xff,0xf2,0xf3,0xf4,0xff,0xf5,0xf5,0xf6,0xff,0xe3,0xe2,0xe2,0xff,0xcb,0xc9,0xc6,0xff,0xd0,0xcd,0xcb,0xff,0xcf,0xcd,0xca,0xff,0xce,0xcd,0xca,0xff,0xcf,0xcd,0xcb,0xff,0xce,0xcd,0xca,0xff,0xcf,0xcd,0xcb,0xff,
0xce,0xcc,0xcb,0xff,0xcd,0xcb,0xca,0xff,0xcb,0xca,0xc8,0xff,0xca,0xc9,0xc7,0xff,0xc7,0xc5,0xc4,0xff,0xc5,0xc4,0xc2,0xff,0xc3,0xc2,0xc0,0xff,0xc1,0xc0,0xbf,0xff,0xbf,0xbe,0xbd,0xff,0xbd,0xbc,0xbc,0xff,0x81,0x75,0x5f,0xff,0x7c,0x5a,0x16,0xff,0x94,0x66,0x09,0xb9,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x8e,0x5f,0x00,0x02,0x93,0x67,0x0d,0xf5,0x68,0x50,0x1f,0xff,0xa0,0x99,0x8f,0xff,0xb7,0xb5,0xb4,0xff,0xab,0xa9,0xa8,0xff,0x98,0x94,0x8d,0xff,0x77,0x6a,0x50,0xff,0x6b,0x5b,0x3a,0xff,0x7c,0x6d,0x50,0xff,0xaf,0xa8,0x9a,0xff,0xe1,0xe1,0xe0,0xff,0xef,0xf0,0xf0,0xff,0xf9,0xf9,0xfa,0xff,
0xe6,0xe5,0xe3,0xff,0xc9,0xc6,0xc1,0xff,0x95,0x8a,0x75,0xff,0x70,0x60,0x40,0xff,0x70,0x60,0x40,0xff,0x94,0x89,0x75,0xff,0xca,0xc6,0xc3,0xff,0xcf,0xcd,0xca,0xff,0xd0,0xce,0xcb,0xff,0xcf,0xcd,0xca,0xff,0xcc,0xca,0xc7,0xff,0xa6,0x9e,0x90,0xff,0x77,0x68,0x4b,0xff,0x6a,0x59,0x38,0xff,0x80,0x73,0x59,0xff,0xb7,0xb2,0xaa,0xff,
0xc7,0xc6,0xc4,0xff,0xc9,0xc8,0xc5,0xff,0xad,0xa6,0x9c,0xff,0x69,0x51,0x1f,0xff,0x93,0x67,0x0d,0xf5,0x8e,0x5f,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x8c,0x5e,0x00,0x21,0x93,0x68,0x10,0xff,0x57,0x42,0x18,0xff,0xaf,0xad,0xab,0xff,0x9d,0x9b,0x9b,0xff,0x8a,0x83,0x78,0xff,
0x4c,0x37,0x0b,0xff,0x72,0x62,0x3f,0xff,0xae,0xa5,0x90,0xff,0x92,0x85,0x6b,0xff,0x46,0x30,0x02,0xff,0x8c,0x80,0x67,0xff,0xe6,0xe5,0xe3,0xff,0xf4,0xf3,0xf4,0xff,0xce,0xcc,0xc9,0xff,0x5f,0x4d,0x28,0xff,0x5d,0x4a,0x22,0xff,0x5e,0x4b,0x23,0xff,0x5e,0x4b,0x23,0xff,0x5d,0x4a,0x22,0xff,0x62,0x50,0x2b,0xff,0xc9,0xc7,0xc1,0xff,
0xd4,0xd2,0xce,0xff,0xd2,0xd0,0xcc,0xff,0x87,0x7b,0x61,0xff,0x45,0x2f,0x01,0xff,0x5d,0x4a,0x22,0xff,0x84,0x75,0x57,0xff,0x4a,0x35,0x08,0xff,0x4c,0x37,0x0b,0xff,0xa9,0xa2,0x95,0xff,0xcb,0xc9,0xc6,0xff,0xcb,0xc9,0xc5,0xff,0x5a,0x44,0x1a,0xff,0x93,0x68,0x10,0xff,0x8c,0x5e,0x00,0x21,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x8b,0x5d,0x00,0x41,0x92,0x68,0x10,0xff,0x55,0x42,0x1a,0xff,0xbb,0xbb,0xba,0xff,0xa3,0xa1,0xa0,0xff,0x52,0x3e,0x16,0xff,0x55,0x41,0x17,0xff,0xaa,0xa1,0x8b,0xff,0x46,0x30,0x02,0xff,0x71,0x61,0x3e,0xff,0x8d,0x80,0x64,0xff,0x45,0x2f,0x01,0xff,0xab,0xa4,0x99,0xff,0xc3,0xc2,0xc1,0xff,
0x7e,0x70,0x57,0xff,0x51,0x3c,0x11,0xff,0xdb,0xd6,0xcd,0xff,0xcd,0xc8,0xbb,0xff,0xcd,0xc8,0xbb,0xff,0xdb,0xd6,0xcd,0xff,0x51,0x3c,0x11,0xff,0x77,0x6a,0x4f,0xff,0xbe,0xbb,0xba,0xff,0xa4,0x9d,0x90,0xff,0x45,0x2f,0x01,0xff,0x45,0x2f,0x01,0xff,0xb5,0xad,0x9a,0xff,0x6d,0x5c,0x38,0xff,0x9f,0x94,0x7d,0xff,0x45,0x2f,0x01,0xff,
0x55,0x41,0x18,0xff,0xc7,0xc4,0xc0,0xff,0xd0,0xce,0xca,0xff,0x57,0x43,0x1b,0xff,0x92,0x68,0x10,0xff,0x8b,0x5d,0x00,0x41,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x89,0x5c,0x00,0x4e,0x90,0x66,0x10,0xff,0x58,0x44,0x1e,0xff,0xc2,0xc1,0xbe,0xff,0x9a,0x93,0x86,0xff,0x45,0x2f,0x01,0xff,
0x58,0x44,0x1b,0xff,0x99,0x8d,0x74,0xff,0x45,0x2f,0x01,0xff,0x5b,0x47,0x1f,0xff,0x99,0x8d,0x74,0xff,0x45,0x2f,0x01,0xff,0x6e,0x61,0x48,0xff,0xaa,0xa9,0xa9,0xff,0x53,0x3f,0x16,0xff,0x4e,0x3a,0x0e,0xff,0xda,0xd5,0xcc,0xff,0xcd,0xc8,0xbb,0xff,0xcd,0xc8,0xbb,0xff,0xda,0xd5,0xcc,0xff,0x4e,0x3a,0x0e,0xff,0x4d,0x39,0x0f,0xff,
0x9d,0x99,0x99,0xff,0x6b,0x5d,0x43,0xff,0x45,0x2f,0x01,0xff,0xa6,0x9b,0x85,0xff,0xbc,0xb4,0xa3,0xff,0xa8,0x9e,0x88,0xff,0xc2,0xbb,0xac,0xff,0x80,0x71,0x52,0xff,0x45,0x2f,0x01,0xff,0xa6,0x9e,0x91,0xff,0xd1,0xcf,0xcb,0xff,0x59,0x45,0x1f,0xff,0x90,0x66,0x10,0xff,0x89,0x5c,0x00,0x4e,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x87,0x5a,0x00,0x4e,0x8e,0x64,0x10,0xff,0x57,0x45,0x1e,0xff,0xc5,0xc3,0xc0,0xff,0x92,0x8a,0x7a,0xff,0x45,0x2f,0x01,0xff,0x45,0x2f,0x01,0xff,0xad,0xa3,0x8e,0xff,0x4e,0x39,0x0d,0xff,0xae,0xa4,0x90,0xff,0x4f,0x3a,0x0f,0xff,0x45,0x2f,0x01,0xff,0x68,0x59,0x3d,0xff,0xad,0xab,0xad,0xff,
0x49,0x33,0x06,0xff,0x4c,0x37,0x0b,0xff,0xb5,0xad,0x9a,0xff,0xa8,0x9e,0x88,0xff,0xa8,0x9e,0x88,0xff,0xb5,0xad,0x9a,0xff,0x4c,0x37,0x0b,0xff,0x47,0x31,0x05,0xff,0x98,0x95,0x96,0xff,0x60,0x51,0x33,0xff,0x45,0x2f,0x01,0xff,0xa7,0x9d,0x87,0xff,0x4e,0x3a,0x0e,0xff,0xb2,0xa9,0x95,0xff,0x50,0x3b,0x10,0xff,0x9d,0x91,0x79,0xff,
0x45,0x2f,0x01,0xff,0x9b,0x91,0x82,0xff,0xd2,0xcf,0xcc,0xff,0x58,0x45,0x1f,0xff,0x8e,0x64,0x10,0xff,0x87,0x5a,0x00,0x4e,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x85,0x59,0x00,0x41,0x8d,0x64,0x10,0xff,0x54,0x42,0x1a,0xff,0xc6,0xc3,0xc1,0xff,0xaa,0xa5,0x9d,0xff,0x45,0x2f,0x02,0xff,
0x45,0x2f,0x01,0xff,0x68,0x56,0x31,0xff,0xb8,0xaf,0x9e,0xff,0x9a,0x8e,0x75,0xff,0x45,0x2f,0x01,0xff,0x45,0x2f,0x01,0xff,0x7d,0x72,0x5d,0xff,0xb4,0xb2,0xb2,0xff,0x63,0x51,0x2d,0xff,0x45,0x2f,0x01,0xff,0x9e,0x93,0x7b,0xff,0x6e,0x5d,0x39,0xff,0x6e,0x5d,0x39,0xff,0x9e,0x93,0x7b,0xff,0x45,0x2f,0x01,0xff,0x59,0x47,0x23,0xff,
0x98,0x96,0x97,0xff,0x6d,0x61,0x4c,0xff,0x45,0x2f,0x01,0xff,0xb2,0xa9,0x95,0xff,0x5e,0x4b,0x23,0xff,0x8f,0x82,0x67,0xff,0x6a,0x59,0x34,0xff,0x9d,0x91,0x79,0xff,0x45,0x30,0x02,0xff,0xb3,0xad,0xa6,0xff,0xd0,0xcd,0xc9,0xff,0x55,0x42,0x1b,0xff,0x8d,0x64,0x10,0xff,0x85,0x59,0x00,0x41,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x83,0x58,0x00,0x21,0x8b,0x62,0x10,0xff,0x58,0x44,0x1c,0xff,0xc2,0xc0,0xbb,0xff,0xbd,0xba,0xb7,0xff,0x70,0x61,0x44,0xff,0x45,0x2f,0x01,0xff,0x45,0x2f,0x01,0xff,0x9b,0x8f,0x77,0xff,0x59,0x46,0x1d,0xff,0x45,0x2f,0x01,0xff,0x51,0x3d,0x14,0xff,0xad,0xaa,0xa8,0xff,0xbc,0xb9,0xb9,0xff,
0xa6,0x9e,0x90,0xff,0x45,0x30,0x02,0xff,0x84,0x75,0x57,0xff,0xb0,0xa7,0x93,0xff,0xb0,0xa7,0x93,0xff,0x84,0x75,0x57,0xff,0x45,0x2f,0x02,0xff,0x4b,0x42,0x33,0xff,0x8a,0x88,0x86,0xff,0xa5,0xa0,0x9d,0xff,0x4f,0x3b,0x12,0xff,0x74,0x64,0x42,0xff,0x8f,0x82,0x67,0xff,0x8f,0x82,0x67,0xff,0x8f,0x82,0x67,0xff,0x5e,0x4b,0x23,0xff,
0x71,0x62,0x45,0xff,0xc5,0xc2,0xbf,0xff,0xcc,0xc9,0xc5,0xff,0x57,0x43,0x1b,0xff,0x8b,0x62,0x10,0xff,0x83,0x58,0x00,0x21,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x81,0x56,0x00,0x03,0x87,0x5e,0x0d,0xf5,0x64,0x4e,0x20,0xff,0xae,0xa8,0x9c,0xff,0xc1,0xbf,0xba,0xff,0xb8,0xb5,0xb0,0xff,
0x73,0x64,0x48,0xff,0x46,0x31,0x03,0xff,0x45,0x2f,0x01,0xff,0x45,0x2f,0x01,0xff,0x5b,0x48,0x23,0xff,0xa7,0xa1,0x99,0xff,0xbe,0xbc,0xbb,0xff,0xc6,0xc4,0xc3,0xff,0xd7,0xd5,0xd5,0xff,0x92,0x87,0x75,0xff,0x4e,0x39,0x0e,0xff,0x45,0x2f,0x01,0xff,0x45,0x2f,0x01,0xff,0x4d,0x38,0x0e,0xff,0x74,0x6a,0x59,0xff,0x2c,0x29,0x24,0xff,
0x91,0x8f,0x8c,0xff,0xba,0xb8,0xb8,0xff,0x99,0x93,0x8c,0xff,0x59,0x46,0x21,0xff,0x45,0x2f,0x01,0xff,0x45,0x2f,0x01,0xff,0x46,0x30,0x03,0xff,0x72,0x63,0x47,0xff,0xba,0xb8,0xb5,0xff,0xc9,0xc6,0xc4,0xff,0xb0,0xa9,0x9e,0xff,0x64,0x4e,0x20,0xff,0x87,0x5e,0x0d,0xf5,0x81,0x56,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x84,0x5b,0x09,0xba,0x6f,0x50,0x13,0xff,0x8d,0x81,0x6c,0xff,0xc2,0xc0,0xbc,0xff,0xc1,0xbe,0xba,0xff,0xbb,0xb8,0xb4,0xff,0xb6,0xb1,0xac,0xff,0x9f,0x97,0x8b,0xff,0xa4,0x9e,0x97,0xff,0xbb,0xb8,0xb7,0xff,0xc2,0xc0,0xbf,0xff,0xc5,0xc4,0xc3,0xff,0xcc,0xcb,0xca,0xff,
0xdf,0xde,0xde,0xff,0xc6,0xc3,0xc1,0xff,0xb8,0xb3,0xb0,0xff,0xa2,0x9a,0x8d,0xff,0x95,0x8d,0x82,0xff,0xb2,0xb0,0xae,0xff,0xa0,0x9e,0x9c,0xff,0x4b,0x47,0x41,0xff,0xa0,0x9d,0x98,0xff,0xc4,0xc3,0xc1,0xff,0xb6,0xb4,0xb2,0xff,0xb3,0xb1,0xaf,0xff,0xa2,0x9c,0x93,0xff,0x97,0x8f,0x83,0xff,0xaf,0xa9,0xa4,0xff,0xbd,0xba,0xb9,0xff,
0xc7,0xc5,0xc3,0xff,0xcc,0xca,0xc7,0xff,0x84,0x7a,0x63,0xff,0x72,0x53,0x16,0xff,0x84,0x5b,0x09,0xb9,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7e,0x56,0x02,0x6d,0x83,0x5e,0x13,0xff,0x55,0x43,0x1f,0xff,0xc0,0xbd,0xba,0xff,0xc2,0xbe,0xbb,0xff,
0xc0,0xbe,0xb9,0xff,0xca,0xc8,0xc5,0xff,0xcb,0xc7,0xc7,0xff,0xc3,0xc0,0xbf,0xff,0xc7,0xc6,0xc4,0xff,0xcb,0xc9,0xc8,0xff,0xcc,0xca,0xc9,0xff,0xd0,0xcf,0xce,0xff,0xe6,0xe6,0xe6,0xff,0xd0,0xcd,0xcb,0xff,0xc7,0xc3,0xc0,0xff,0xc9,0xc5,0xc2,0xff,0xb9,0xb6,0xb2,0xff,0xc3,0xc1,0xbf,0xff,0xaa,0xa9,0xa6,0xff,0x50,0x4c,0x46,0xff,
0xa5,0xa2,0x9d,0xff,0xce,0xcd,0xca,0xff,0xc1,0xbf,0xbc,0xff,0xc1,0xbf,0xbd,0xff,0xc0,0xbd,0xbc,0xff,0xc2,0xc0,0xbe,0xff,0xc5,0xc3,0xc1,0xff,0xc9,0xc6,0xc5,0xff,0xcb,0xca,0xc8,0xff,0xca,0xc7,0xc4,0xff,0x53,0x41,0x1d,0xff,0x83,0x5e,0x13,0xff,0x7e,0x56,0x02,0x6d,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7b,0x53,0x00,0x15,0x81,0x5b,0x0c,0xf9,0x5c,0x46,0x19,0xff,0x95,0x8d,0x7e,0xff,0xbe,0xba,0xb6,0xff,0xbf,0xbc,0xb7,0xff,0xd0,0xcd,0xca,0xff,0xd3,0xd0,0xcf,0xff,0xcb,0xca,0xc9,0xff,0xcf,0xcd,0xcc,0xff,0xd0,0xcf,0xce,0xff,0xd5,0xd4,0xd3,0xff,0xdc,0xda,0xd9,0xff,
0xe9,0xe9,0xe8,0xff,0xd5,0xd3,0xd0,0xff,0xcf,0xcb,0xc8,0xff,0xd1,0xcf,0xcb,0xff,0xc3,0xc0,0xbd,0xff,0xcb,0xc9,0xc6,0xff,0xb4,0xb2,0xaf,0xff,0x54,0x50,0x49,0xff,0xa8,0xa5,0x9f,0xff,0xd2,0xd1,0xce,0xff,0xc6,0xc5,0xc2,0xff,0xca,0xc8,0xc6,0xff,0xca,0xc8,0xc7,0xff,0xcb,0xc9,0xc7,0xff,0xcc,0xca,0xc9,0xff,0xcb,0xca,0xc7,0xff,
0xc8,0xc6,0xc4,0xff,0x9b,0x95,0x86,0xff,0x5e,0x47,0x1a,0xff,0x81,0x5b,0x0c,0xf9,0x7b,0x53,0x00,0x15,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7c,0x55,0x07,0x9d,0x7a,0x57,0x11,0xff,0x51,0x40,0x1e,0xff,0xb2,0xb0,0xa9,0xff,
0xbb,0xb7,0xb1,0xff,0xcc,0xca,0xc6,0xff,0xd1,0xd0,0xcd,0xff,0xcd,0xcc,0xca,0xff,0xd1,0xcf,0xcd,0xff,0xd6,0xd5,0xd3,0xff,0xcd,0xcb,0xca,0xff,0xcb,0xca,0xc9,0xff,0xec,0xec,0xeb,0xff,0xd8,0xd6,0xd3,0xff,0xd2,0xd0,0xcc,0xff,0xd6,0xd4,0xd0,0xff,0xc8,0xc6,0xc2,0xff,0xd0,0xce,0xcb,0xff,0xb8,0xb6,0xb2,0xff,0x58,0x53,0x4b,0xff,
0xa9,0xa6,0x9f,0xff,0xd4,0xd3,0xd0,0xff,0xc9,0xc8,0xc4,0xff,0xcd,0xcb,0xc8,0xff,0xce,0xcd,0xcb,0xff,0xcb,0xca,0xc8,0xff,0xc8,0xc6,0xc4,0xff,0xc2,0xbf,0xbc,0xff,0xbd,0xbb,0xb6,0xff,0x53,0x43,0x20,0xff,0x79,0x57,0x12,0xff,0x7c,0x55,0x06,0x9e,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x77,0x50,0x00,0x20,0x7d,0x58,0x0b,0xf7,0x5c,0x45,0x15,0xff,0x76,0x6b,0x56,0xff,0xad,0xab,0xa3,0xff,0xc5,0xc4,0xbf,0xff,0xc6,0xc3,0xbf,0xff,0xc6,0xc4,0xc1,0xff,0xcd,0xcb,0xc9,0xff,0xbc,0xb9,0xb3,0xff,0x7f,0x7f,0x74,0xff,0x67,0x67,0x63,0xff,
0xdb,0xda,0xdb,0xff,0xe2,0xe0,0xdd,0xff,0xd1,0xcf,0xcb,0xff,0xd7,0xd5,0xd1,0xff,0xc9,0xc6,0xc2,0xff,0xce,0xcb,0xc8,0xff,0xba,0xb7,0xb3,0xff,0x59,0x55,0x4b,0xff,0xa6,0xa3,0x9c,0xff,0xd4,0xd1,0xcf,0xff,0xc7,0xc5,0xc0,0xff,0xc7,0xc6,0xc2,0xff,0xc8,0xc6,0xc2,0xff,0xc2,0xbf,0xbc,0xff,0xb9,0xb7,0xb3,0xff,0xaf,0xad,0xa8,0xff,
0x79,0x71,0x5c,0xff,0x5c,0x46,0x16,0xff,0x7d,0x58,0x0b,0xf7,0x77,0x50,0x00,0x20,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x78,0x53,0x05,0x7d,0x7d,0x5b,0x13,0xff,0x49,0x36,0x10,0xff,
0x88,0x81,0x72,0xff,0xad,0xab,0xa4,0xff,0xaf,0xad,0xa6,0xff,0xb3,0xb1,0xad,0xff,0xc0,0xbe,0xba,0xff,0x9f,0x9b,0x91,0xff,0x48,0x45,0x38,0xff,0x47,0x44,0x40,0xff,0xd6,0xd5,0xd5,0xff,0xdf,0xdd,0xda,0xff,0xce,0xcb,0xc7,0xff,0xd3,0xd1,0xcd,0xff,0xc4,0xc1,0xbd,0xff,0xd0,0xce,0xcb,0xff,0xc3,0xc0,0xbc,0xff,0x58,0x53,0x45,0xff,
0x9c,0x98,0x90,0xff,0xd1,0xd0,0xcc,0xff,0xc4,0xc2,0xbd,0xff,0xc4,0xc1,0xbc,0xff,0xbb,0xb8,0xb3,0xff,0xb1,0xaf,0xa8,0xff,0xa6,0xa4,0x9d,0xff,0x8a,0x84,0x75,0xff,0x4a,0x37,0x11,0xff,0x7d,0x5b,0x13,0xff,0x78,0x53,0x05,0x7c,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x73,0x4d,0x00,0x03,0x78,0x54,0x0a,0xc3,0x73,0x54,0x12,0xff,0x47,0x35,0x11,0xff,0x89,0x84,0x78,0xff,0x96,0x93,0x8a,0xff,0x98,0x95,0x8e,0xff,0x9b,0x98,0x90,0xff,0x8e,0x89,0x7d,0xff,0x2f,0x2a,0x1e,0xff,0x33,0x2e,0x28,0xff,
0xd4,0xd3,0xd0,0xff,0xd1,0xcf,0xca,0xff,0xc3,0xc0,0xbb,0xff,0xd2,0xcf,0xcb,0xff,0xa7,0xa4,0x9d,0xff,0x91,0x8d,0x85,0xff,0x99,0x95,0x8b,0xff,0x72,0x6d,0x60,0xff,0x80,0x7b,0x6f,0xff,0x94,0x91,0x86,0xff,0x95,0x92,0x87,0xff,0x97,0x93,0x8a,0xff,0x95,0x92,0x88,0xff,0x95,0x92,0x88,0xff,0x87,0x81,0x73,0xff,0x46,0x35,0x11,0xff,
0x74,0x54,0x12,0xff,0x78,0x54,0x0a,0xc3,0x73,0x4d,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x71,0x4c,0x00,0x15,0x76,0x52,0x09,0xdc,
0x6e,0x50,0x11,0xff,0x44,0x32,0x0e,0xff,0x67,0x60,0x4e,0xff,0x65,0x60,0x52,0xff,0x7c,0x78,0x6d,0xff,0x7e,0x7a,0x6f,0xff,0x66,0x62,0x58,0xff,0x71,0x6e,0x66,0xff,0xbb,0xb9,0xb4,0xff,0xbb,0xb8,0xb1,0xff,0xb7,0xb4,0xad,0xff,0xc2,0xbf,0xb8,0xff,0xab,0xa8,0xa1,0xff,0x8c,0x89,0x82,0xff,0x91,0x8e,0x88,0xff,0x9e,0x9b,0x94,0xff,
0x91,0x8f,0x86,0xff,0x7e,0x7a,0x70,0xff,0x76,0x71,0x66,0xff,0x6f,0x6a,0x5d,0xff,0x6e,0x69,0x5a,0xff,0x5e,0x55,0x43,0xff,0x40,0x2e,0x09,0xff,0x6d,0x4f,0x11,0xff,0x76,0x52,0x09,0xdc,0x71,0x4c,0x00,0x15,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x67,0x46,0x00,0x26,0x74,0x51,0x09,0xdf,0x71,0x52,0x12,0xff,0x42,0x30,0x0a,0xff,0x4f,0x45,0x2d,0xff,0x73,0x6d,0x62,0xff,0x70,0x6c,0x61,0xff,0x7c,0x79,0x6e,0xff,0x8a,0x87,0x7d,0xff,
0x91,0x8d,0x85,0xff,0x82,0x7d,0x71,0xff,0x76,0x71,0x62,0xff,0x78,0x73,0x63,0xff,0x69,0x63,0x55,0xff,0x6e,0x69,0x5c,0xff,0x74,0x6f,0x61,0xff,0x6a,0x65,0x56,0xff,0x6f,0x69,0x5b,0xff,0x59,0x54,0x44,0xff,0x54,0x4e,0x3f,0xff,0x5d,0x57,0x46,0xff,0x4a,0x3f,0x26,0xff,0x40,0x2e,0x08,0xff,0x70,0x52,0x11,0xff,0x74,0x51,0x09,0xdc,
0x6f,0x4b,0x00,0x21,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x34,0x23,0x00,0x07,0x34,0x23,0x00,0x18,0x34,0x23,0x00,0x2c,
0x45,0x2e,0x00,0x4f,0x6d,0x4c,0x09,0xd6,0x76,0x55,0x13,0xff,0x50,0x3b,0x0d,0xff,0x3f,0x30,0x0d,0xff,0x53,0x4b,0x35,0xff,0x61,0x5d,0x4f,0xff,0x65,0x60,0x53,0xff,0x6a,0x65,0x59,0xff,0x52,0x4c,0x3e,0xff,0x4b,0x46,0x34,0xff,0x58,0x52,0x41,0xff,0x4f,0x48,0x37,0xff,0x4e,0x48,0x36,0xff,0x53,0x4d,0x3a,0xff,0x4f,0x49,0x37,0xff,
0x4a,0x44,0x31,0xff,0x4d,0x46,0x34,0xff,0x44,0x3b,0x23,0xff,0x3c,0x2d,0x0a,0xff,0x4f,0x3a,0x0c,0xff,0x76,0x55,0x13,0xff,0x6e,0x4c,0x09,0xd2,0x4e,0x34,0x00,0x32,0x34,0x23,0x00,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x34,0x23,0x00,0x05,0x34,0x23,0x00,0x20,0x34,0x23,0x00,0x40,0x34,0x23,0x00,0x54,0x34,0x23,0x00,0x60,0x36,0x24,0x00,0x6b,0x5b,0x3f,0x03,0xb4,0x70,0x4f,0x0b,0xfa,0x6e,0x4f,0x11,0xff,0x4a,0x36,0x0c,0xff,0x3d,0x2c,0x09,0xff,0x45,0x3a,0x1f,0xff,
0x4a,0x42,0x2d,0xff,0x4e,0x48,0x37,0xff,0x4d,0x46,0x36,0xff,0x46,0x41,0x2f,0xff,0x48,0x42,0x30,0xff,0x46,0x3f,0x2d,0xff,0x4a,0x44,0x32,0xff,0x4b,0x42,0x2c,0xff,0x40,0x34,0x1a,0xff,0x3c,0x2b,0x08,0xff,0x49,0x35,0x0b,0xff,0x6e,0x4f,0x11,0xff,0x70,0x4f,0x0b,0xfb,0x5a,0x3e,0x03,0xbd,0x36,0x24,0x00,0x74,0x34,0x23,0x00,0x57,
0x34,0x23,0x00,0x28,0x34,0x23,0x00,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x34,0x23,0x00,0x08,0x34,0x23,0x00,0x2c,0x34,0x23,0x00,0x51,0x34,0x23,0x00,0x61,
0x34,0x23,0x00,0x68,0x34,0x23,0x00,0x6e,0x34,0x23,0x00,0x74,0x40,0x2b,0x00,0x92,0x5e,0x40,0x05,0xd9,0x70,0x4f,0x0c,0xfd,0x73,0x53,0x13,0xff,0x5d,0x43,0x0e,0xff,0x48,0x34,0x0a,0xff,0x3d,0x2c,0x07,0xff,0x3b,0x2a,0x07,0xff,0x3a,0x2a,0x07,0xff,0x3b,0x2a,0x07,0xff,0x3b,0x2a,0x07,0xff,0x3d,0x2c,0x07,0xff,0x48,0x34,0x0a,0xff,
0x5c,0x43,0x0e,0xff,0x73,0x53,0x13,0xff,0x70,0x4f,0x0c,0xfd,0x5f,0x41,0x05,0xd5,0x3f,0x2a,0x00,0x9d,0x34,0x23,0x00,0x8c,0x34,0x23,0x00,0x86,0x34,0x23,0x00,0x6f,0x34,0x23,0x00,0x39,0x34,0x23,0x00,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x34,0x23,0x00,0x03,0x34,0x23,0x00,0x19,0x34,0x23,0x00,0x36,0x34,0x23,0x00,0x4e,0x34,0x23,0x00,0x5f,0x34,0x23,0x00,0x6b,0x34,0x23,0x00,0x75,0x34,0x23,0x00,0x89,0x34,0x23,0x00,0xad,0x3a,0x27,0x00,0xd2,0x4d,0x34,0x01,0xee,0x5e,0x42,0x07,0xfb,
0x6d,0x4d,0x0c,0xff,0x71,0x52,0x10,0xff,0x72,0x52,0x10,0xff,0x72,0x52,0x10,0xff,0x72,0x52,0x10,0xff,0x72,0x52,0x10,0xff,0x71,0x52,0x10,0xff,0x6d,0x4e,0x0c,0xfe,0x60,0x43,0x07,0xf6,0x4f,0x35,0x01,0xde,0x3b,0x27,0x00,0xad,0x34,0x23,0x00,0x94,0x34,0x23,0x00,0x8b,0x34,0x23,0x00,0x7d,0x34,0x23,0x00,0x69,0x34,0x23,0x00,0x49,
0x34,0x23,0x00,0x1e,0x34,0x23,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x34,0x23,0x00,0x03,0x34,0x23,0x00,0x0e,0x34,0x23,0x00,0x20,
0x34,0x23,0x00,0x34,0x34,0x23,0x00,0x45,0x34,0x23,0x00,0x56,0x34,0x23,0x00,0x6c,0x34,0x23,0x00,0x8d,0x34,0x23,0x00,0xad,0x34,0x23,0x00,0xc5,0x34,0x23,0x00,0xd9,0x35,0x23,0x00,0xe6,0x3b,0x28,0x00,0xf1,0x41,0x2c,0x00,0xf7,0x44,0x2e,0x00,0xf9,0x44,0x2e,0x00,0xf7,0x41,0x2c,0x00,0xf2,0x3b,0x28,0x00,0xe7,0x35,0x24,0x00,0xd5,
0x34,0x23,0x00,0xc0,0x34,0x23,0x00,0xa2,0x34,0x23,0x00,0x83,0x34,0x23,0x00,0x6c,0x34,0x23,0x00,0x59,0x34,0x23,0x00,0x43,0x34,0x23,0x00,0x2a,0x34,0x23,0x00,0x12,0x34,0x23,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x34,0x23,0x00,0x01,0x34,0x23,0x00,0x08,0x34,0x23,0x00,0x11,0x34,0x23,0x00,0x1b,0x34,0x23,0x00,0x27,0x34,0x23,0x00,0x37,0x34,0x23,0x00,0x4c,0x34,0x23,0x00,0x5f,0x34,0x23,0x00,0x74,
0x34,0x23,0x00,0x84,0x34,0x23,0x00,0x8f,0x34,0x23,0x00,0x98,0x34,0x23,0x00,0x9b,0x34,0x23,0x00,0x97,0x34,0x23,0x00,0x8d,0x34,0x23,0x00,0x7f,0x34,0x23,0x00,0x6d,0x34,0x23,0x00,0x57,0x34,0x23,0x00,0x40,0x34,0x23,0x00,0x2f,0x34,0x23,0x00,0x22,0x34,0x23,0x00,0x14,0x34,0x23,0x00,0x09,0x34,0x23,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x34,0x23,0x00,0x03,0x34,0x23,0x00,0x06,0x34,0x23,0x00,0x09,0x34,0x23,0x00,0x0b,0x34,0x23,0x00,0x0e,0x34,0x23,0x00,0x0f,0x34,0x23,0x00,0x10,0x34,0x23,0x00,0x11,0x34,0x23,0x00,0x11,0x34,0x23,0x00,0x0f,0x34,0x23,0x00,0x0d,0x34,0x23,0x00,0x0a,
0x34,0x23,0x00,0x06,0x34,0x23,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};

